:root {
  --BUTTON: linear-gradient(90deg, #7C6740 3.25%, #BDAB88 48.57%, #806B43 100%);
}
body .u-Uppercase {
  text-transform: uppercase !important;
}
body .u-wBold *,
body .u-wBold {
  font-weight: 700 !important;
}
body .u-wMedium *,
body .u-wMedium {
  font-weight: 500 !important;
}
body .u-wRegular *,
body .u-wRegular {
  font-weight: 400 !important;
}
body .u-fs16 {
  font-size: 16px;
}
body .u-fs14 {
  font-size: 14px;
}
.mb-show {
  display: none;
}
.font-family-cormorant {
  font-family: 'Cormorant' !important;
}
.overflow-hidden {
  overflow: hidden !important;
}
.button-regal {
	background: var(--BUTTON);
  color: #FFF !important;
  text-align: center;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 1.5px;
  border-bottom: none;
  border-radius: 50px;
  margin-right : 0px;
  border: none !important;
}
.button:focus-visible, a:focus-visible, button:focus-visible, input:focus-visible {
  outline: none !important;
}
a.button.primary.is-outline.button-regal {
  margin: 0;
  padding: 2px 20px;
}
a.button.primary.is-outline.button-regal-outline {
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 2.1px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 7px 10px;
  min-width: 113px;
}
a.button.primary.is-outline.button-regal-outline:last-child {
  margin-right: 0;
}
.linear-gradient-regal {
  background: var(--BUTTON);
}
.row .col.margin-x-auto * {
  margin-left: auto !important;
  margin-right: auto !important;
}
.section-title-container.title-regal .section-title {
  justify-content: center;
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 300;
  line-height: 1.4;
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-bottom: 0;
  border-bottom: none;
}
.section-title-container.title-regal .section-title b {
  display: none;
}
.text-normal p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
  letter-spacing: 0.72px;
}

.justify {
  text-align: justify;
}
.m-0 {
  margin: 0;
}

@media only screen and (max-width: 1280px) {
  .section-title-container.title-regal .section-title {
    font-size: 30px;
    letter-spacing: 3px;
  }

}
@media only screen and (max-width: 849px) {
  .section-title-container.title-regal .section-title br {
    display: none;
  }
}
@media only screen and (max-width: 549px) {
  .section-title-container.title-regal .section-title {
    font-size: 24px;
    letter-spacing: 0px;
  }
  .section-title-container.title-regal .section-title {
    justify-content: flex-start;
  }
  .section-title-container.title-regal .section-title span.section-title-main {
    text-align: left;
  }
  .section-title-container.title-regal .section-title span.section-title-main br {
    display: inline;
  }
  .text-normal p {
    text-align: left !important;
  }
  .sm-column-reverse {
    flex-direction: column-reverse;
  }
  .section-six-home-page p.m-0 {
    font-size: 20px;
  }
  .text-normal p {
    font-size: 14px;
  }
  .mb-show {
    display: inline;
  }
}
